en:
  anita-malavasi:
    chapter-5:
      c: 5
      title: "Transport of weapons, ammunition, radios"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,15"
          to: "00:00:02,17"
          text: "He told me:"
        sequence-2:
          s: 2
          from: "00:00:02,17"
          to: "00:00:12,01"
          text: "“Listen, we need someone to bring what we need to the mountains, especially ammunition and weapons."
        sequence-3:
          s: 3
          from: "00:00:12,01"
          to: "00:00:16,22"
          text: "Do you think you can do it?” I said yes."
        sequence-4:
          s: 4
          from: "00:00:16,22"
          to: "00:00:23,19"
          text: "The Ferrari brothers at the time had a butchery near the D’Alberto movie theatre."
        sequence-5:
          s: 5
          from: "00:00:23,19"
          to: "00:00:28,28"
          text: "Two brothers were in the mountains with the partisans of the Don Pasquino detachment,"
        sequence-6:
          s: 6
          from: "00:00:28,28"
          to: "00:00:31,19"
          text: "another one was with the fascists."
        sequence-7:
          s: 7
          from: "00:00:31,19"
          to: "00:00:36,05"
          text: "I asked them what they’d do to this brother once the war was over."
        sequence-8:
          s: 8
          from: "00:00:36,05"
          to: "00:00:39,24"
          text: "They replied: “He’s with the fascists because we sent him."
        sequence-9:
          s: 9
          from: "00:00:39,24"
          to: "00:00:47,11"
          text: "He was a fascist and they were glad to take him, so now he sends out some weapons for us."
        sequence-10:
          s: 10
          from: "00:00:47,11"
          to: "00:00:54,00"
          text: "When we tell you where to go, just go there and he’ll hand you some stuff”."
        sequence-11:
          s: 11
          from: "00:00:54,00"
          to: "00:01:02,28"
          text: "The meeting point was a hotel behind the Riunite pharmacy."
        sequence-12:
          s: 12
          from: "00:01:02,28"
          to: "00:01:08,05"
          text: "I would go there, go inside and wait for him."
        sequence-13:
          s: 13
          from: "00:01:08,05"
          to: "00:01:14,10"
          text: "He’d arrive, hand me a small package, we’d say goodbye and leave."
        sequence-14:
          s: 14
          from: "00:01:14,10"
          to: "00:01:17,04"
          text: "Generally he’d bring handguns."
        sequence-15:
          s: 15
          from: "00:01:17,04"
          to: "00:01:22,25"
          text: "If there were only two handguns, I’d carry them alone. I had a big breast"
        sequence-16:
          s: 16
          from: "00:01:22,25"
          to: "00:01:27,13"
          text: "and they would fit perfectly right in the middle…"
        sequence-17:
          s: 17
          from: "00:01:27,13"
          to: "00:01:34,06"
          text: "I’d strap them to my waist and by bicycle I would get to Cerezzola,"
        sequence-18:
          s: 18
          from: "00:01:34,06"
          to: "00:01:42,02"
          text: "to Currada, where I met Marco (Sergio Beretti’s battle name)."
        sequence-19:
          s: 19
          from: "00:01:42,02"
          to: "00:01:48,02"
          text: "Sometimes I brought ammunition, other times salt, etc."
        sequence-20:
          s: 20
          from: "00:01:48,02"
          to: "00:01:55,29"
          text: "One day Maria Montanari’s cousin, who worked at the Reggiane plant,"
        sequence-21:
          s: 21
          from: "00:01:55,29"
          to: "00:02:04,03"
          text: "had managed to bring out an airplane radio-transmitter."
        sequence-22:
          s: 22
          from: "00:02:04,03"
          to: "00:02:10,12"
          text: "It was big, and it was at my house."
        sequence-23:
          s: 23
          from: "00:02:10,12"
          to: "00:02:18,25"
          text: "It wasn’t a normal radio-transmitter."
        sequence-24:
          s: 24
          from: "00:02:18,25"
          to: "00:02:31,06"
          text: "It had a button you had to press, and during the war it was the one the armies had."
        sequence-25:
          s: 25
          from: "00:02:31,06"
          to: "00:02:36,26"
          text: "So we had to bring it to the mountains."
        sequence-26:
          s: 26
          from: "00:02:36,26"
          to: "00:02:43,13"
          text: "Maria and I agreed on the following plan. I’d go to the mountains by train."
        sequence-27:
          s: 27
          from: "00:02:43,13"
          to: "00:02:56,05"
          text: "I’d get the Reggio-Ciano train at the station, put my bicycle on the coach and get on."
        sequence-28:
          s: 28
          from: "00:02:56,05"
          to: "00:03:03,17"
          text: "Maria was supposed to look at where I was sitting, and come inside."
        sequence-29:
          s: 29
          from: "00:03:03,17"
          to: "00:03:06,25"
          text: "We’d pretend we didn’t know each other."
        sequence-30:
          s: 30
          from: "00:03:06,25"
          to: "00:03:15,05"
          text: "She would put the package in front of me, at the end of the compartment, and leave."
        sequence-31:
          s: 31
          from: "00:03:15,05"
          to: "00:03:19,04"
          text: "They often checked the suitcases."
        sequence-32:
          s: 32
          from: "00:03:19,04"
          to: "00:03:25,27"
          text: "We figured that if they found the package, nobody could have told whose it was."
        sequence-33:
          s: 33
          from: "00:03:25,27"
          to: "00:03:35,17"
          text: "Everything went alright until San Polo, where the train was surrounded. The fascist police started searching."
        sequence-34:
          s: 34
          from: "00:03:35,17"
          to: "00:03:40,28"
          text: "They looked all over the place, under the seats, inside the packages and suitcases."
        sequence-35:
          s: 35
          from: "00:03:40,28"
          to: "00:03:47,01"
          text: "But they didn’t notice my package. It was covered with some newspapers."
        sequence-36:
          s: 36
          from: "00:03:47,01"
          to: "00:03:53,10"
          text: "When I arrived in Ciano I left the bicycle at the station and followed the Enza river."
        sequence-37:
          s: 37
          from: "00:03:53,10"
          to: "00:04:00,17"
          text: "Then I asked them to come pick up this damned radio, because it was almost a 5 km walk from Ciano to Cerresola."
        sequence-38:
          s: 38
          from: "00:04:00,17"
          to: "00:04:08,00"
          text: "It wasn’t a very nice journey with that thing. I had no chance of getting through the police blocks, so I solved the problem that way."
